simple_scanner 1.0.1+2 icon indicating copy to clipboard operation
simple_scanner: ^1.0.1+2 copied to clipboard

A new flutter plugin project.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add simple_scanner

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  simple_scanner: ^1.0.1+2

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:simple_scanner/scanner.dart';
0
likes
90
pub points
28%
popularity

Publisher

unverified uploader

A new flutter plugin project.

Repository (GitHub)

Documentation

API reference

License

Icon for licenses.BSD-3-Clause (LICENSE)

Dependencies

flutter

More

Packages that depend on simple_scanner